define({
  "common": {
    "apply": "Застосувати",
    "ok": "OK",
    "cancel": "Скасувати",
    "yes": "Так",
    "no": "Ні",
    "next": "Далі",
    "previous": "Назад",
    "back": "Назад",
    "selected": "вибрані",
    "selectAll": "Вибрати всі",
    "name": "Назва",
    "usage": "Використання",
    "settings": "Налаштування",
    "home": "Головна сторінка",
    "link": "Посилання",
    "messages": "Повідомлення",
    "outputs": "Виведення",
    "title": "Заголовок",
    "thumbnail": "Зразок",
    "url": "URL",
    "actions": "Дії",
    "layer": "Шар",
    "action": "Дія",
    "input": "Введення",
    "output": "Виведення",
    "type": "Тип",
    "required": "Потрібно",
    "disabled": "Деактивовано",
    "options": "Опції",
    "label": "Напис",
    "tooltip": "Підказка інструменту",
    "visible": "Видимий",
    "symbol": "Символ",
    "popup": "Спливаюче вікно",
    "upload": "Передати",
    "execute": "Виконати",
    "run": "Запустити",
    "help": "Довідка",
    "executing": "Виконується",
    "clear": "Очистити",
    "error": "Помилка",
    "zoomTo": "Масштабувати до",
    "attribute": "Атрибут",
    "exports": "Експорт",
    "check": "Перевірка",
    "save": "Зберегти",
    "close": "Закрити",
    "deleteText": "Видалити",
    "map": "Карта",
    "mapArea": "Область карти",
    "scene": "Сцена",
    "reset": "Скинути",
    "icon": "Значок",
    "folder": "Папка",
    "share": "Поділитися",
    "view": "Вид",
    "newText": "Новий",
    "edit": "Редагувати",
    "wkid": "WKID",
    "table": "Таблиця",
    "zoomIn": "Збільшити масштаб",
    "zoomOut": "Зменшити масштаб",
    "continue1": "Продовжити",
    "longitude": "Довгота",
    "latitude": "Широта",
    "custom": "Задається користувачем",
    "image": "Зображення",
    "font": "Шрифт",
    "text": "Текст",
    "all": "Всі",
    "number": "Кількість",
    "percentage": "Відсоткове відношення",
    "unit": "Одиниця",
    "thousand": "Тисяча",
    "billion": "Мільярд",
    "million": "Мільйон",
    "none": "Немає",
    "field": "Поле",
    "operation": "Операція",
    "disableUpdateGeometry": "Деактивувати оновлення геометрії",
    "updateGeometry": "Оновити геометрію",
    "preview": "Попередній перегляд",
    "date": "Дата",
    "time": "Час",
    "show": "Показати",
    "hide": "Приховати",
    "format": "Формат",
    "defaults": "За замовчуванням",
    "add": "Додати",
    "done": "Завершено",
    "remove": "Вилучити",
    "leave": "Покинути",
    "stay": "Залишитися",
    "search": "Пошук",
    "searchMore": "Шукати більше",
    "tooltipText": "Текст підказки інструменту",
    "findAddressOrPlace": "Знайти адресу або місце",
    "expand": "Розгорнути ${value}",
    "collapse": "Згорнути ${value}",
    "asc": "У висхідному порядку",
    "desc": "У низхідному порядку"
  },
  "errorCode": "Код",
  "errorMessage": "Повідомлення",
  "errorDetail": "Детальна інформація",
  "widgetPlaceholderTooltip": "Для налаштування перейдіть до «Віджети» та виберіть відповідний текст заповнювача",
  "widgetToolTip": "${widgetLabel}. Натисніть Enter, щоб сфокусуватися в цьому віджеті. Коли фокус всередині, натисніть Esc, щоб знову сфокусуватися на выджеті",
  "skips": {
    "skips": "Пропустити зв'язки",
    "skipTo": "Пропустити до ${value}",
    "headerController": "Пропустити до контролера заголовку",
    "map": "Пропустити до карти",
    "sidePanel": "Пропустити до бічної панелі",
    "attributeTable": "Пропустити до таблиці атрибутів",
    "tabAway": "Натисніть Tab, щоб продовжити та покинути додаток, або натисніть Shift і Tab, щоб повернутися до ${value} в додатку"
  },
  "panelHeader": {
    "foldWindow": "Згорнути вікно",
    "unfoldWindow": "Розгорнути вікно",
    "maxWindow": "Розгорнути вікно на весь екран",
    "restoreWindow": "Відновити вікно до розміру за замовчуванням",
    "closeWindow": "Закрити вікно",
    "expanded": "Віджет ${value} розгорнуто",
    "collapsed": "Віджет ${value} згорнуто",
    "pressToFocus": "натисніть Enter, щоб сфокусуватися в ${value}"
  },
  "toggleButton": {
    "toggleOn": "Натисніть кнопку-перемикач, щоб увімкнути",
    "toggleOff": "Натисніть кнопку-перемикач, щоб вимкнути",
    "toggleOnTimePicker": "Увімкнути вибір часу",
    "toggleOffTimePicker": "Вимкнути вибір часу"
  },
  "fieldStatistics": {
    "selectField": "Вибрати поле",
    "statistics": "Статистика",
    "field": "Поле",
    "count": "Кількість значень",
    "sum": "Сума значень",
    "min": "Мінімум",
    "max": "Максимум",
    "ave": "Середнє",
    "stddev": "Стандартне відхилення"
  },
  "symbolChooser": {
    "preview": "Попередній перегляд",
    "markerCategory": "Категорія маркерів",
    "basic": "Базова",
    "arrows": "Стрілки",
    "business": "Бізнес",
    "cartographic": "Картографічний",
    "damage": "Збиток",
    "disasters": "Лиха",
    "emergencyManagement": "Управління діями в надзвичайних ситуаціях",
    "generalInfrastructure": "Загальна інфраструктура",
    "localGovernment": "Місцевий уряд",
    "nationalParkService": "Служба національних парків",
    "numbers": "Номери",
    "outdoorRecreation": "Рекреація на свіжому повітрі",
    "peoplePlaces": "Місця перебування людей",
    "pointsOfInterest": "Точки інтересу",
    "safetyHealth": "Безпека та здоров'я",
    "stateGovernment": "Уряд штату",
    "shapes": "Форми",
    "transportation": "Транспорт",
    "symbolSize": "Розмір символу",
    "color": "Колір",
    "alpha": "Альфа",
    "outlineColor": "Колір контуру",
    "outlineWidth": "Ширина контуру",
    "style": "Стиль",
    "width": "Ширина",
    "text": "Текст",
    "fontColor": "Колір шрифту",
    "fontSize": "Розмір шрифту",
    "transparency": "Прозорість",
    "solid": "Суцільний",
    "dash": "Пунктир",
    "dot": "Точковий пунктир",
    "dashDot": "Штрихпунктир",
    "dashDotDot": "Штрихпунктир з двома крапками",
    "customImage": "Власне зображення",
    "chooseFile": "Вибрати файл",
    "noFileChoosen": "Файл не вибрано."
  },
  "transparency": {
    "opaque": "Непрозорий",
    "transparent": "Прозорий",
    "transparency": "Прозорість"
  },
  "rendererChooser": {
    "domain": "Домен",
    "use": "Використовувати",
    "singleSymbol": "Одиночний символ",
    "uniqueSymbol": "Унікальні символи",
    "duplicatedValue": "Значення ${value} вже існує.",
    "color": "Колір",
    "size": "Розмір",
    "toShow": "Показати",
    "colors": "Кольори",
    "classes": "Класи",
    "symbolSize": "Розмір символу",
    "addValue": "Додати значення",
    "setDefaultSymbol": "Задати символ за замовчуванням",
    "defaultSymbol": "Символ за замовчуванням",
    "selectedSymbol": "Вибраний символ",
    "value": "Значення",
    "label": "Напис",
    "range": "Діапазон",
    "othersSymbol": "Інші",
    "othersSymbolTip": "Показати або приховати символ для неспівпадаючих значень."
  },
  "drawBox": {
    "point": "Точка",
    "arrow": "Стрілка",
    "line": "Лінія",
    "polyline": "Полілінія",
    "freehandPolyline": "Довільна полілінія",
    "triangle": "Трикутник",
    "extent": "Екстент",
    "circle": "Коло",
    "ellipse": "Еліпс",
    "polygon": "Полігон",
    "freehandPolygon": "Довільний полігон",
    "text": "Текст",
    "clear": "Очистити"
  },
  "popupConfig": {
    "title": "Заголовок",
    "add": "Додати",
    "fields": "Поля",
    "noField": "Без поля",
    "visibility": "Видимий",
    "name": "Назва",
    "alias": "Псевдонім",
    "actions": "Дії"
  },
  "includeButton": {
    "include": "Включити"
  },
  "loadingShelter": {
    "loading": "Завантажується"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Сервіс не знайдено.",
    "unableConnectTo": "Неможливо підключитися до",
    "invalidUrlTip": "Введений URL недійсний або недоступний."
  },
  "serviceBrowser": {
    "noGpFound": "Сервіс геообробки не знайдено.",
    "unableConnectTo": "Неможливо підключитися до"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Картографічний сервіс або сервіс об'єктів не знайдено.",
    "unableConnectTo": "Неможливо підключитися до"
  },
  "basicServiceChooser": {
    "validate": "Перевірити",
    "example": "Приклад",
    "set": "Задати"
  },
  "urlInput": {
    "invalidUrl": "Недійсний URL."
  },
  "urlComboBox": {
    "invalidUrl": "Недійсний URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Знайти або створити значення",
    "createValue": "Створити значення: ${value}",
    "addAnotherExpression": "Додати вираз",
    "addSet": "Додати набір",
    "matchMsg": "Отримати об'єкти у шарі, які збігаються з ${any_or_all} наступними виразами",
    "matchMsgSet": "${any_or_all} наступні вирази в цьому наборі істинні",
    "oneOrZeroMsg": "Відобразити об'єкти у шарі, які збігаються з наступними виразами",
    "matchMsgAny": "Відобразити об'єкти у шарі, які збігаються з будь-якими наступними виразами",
    "matchMsgAll": "Відобразити об'єкти у шарі, які збігаються з усіма наступними виразами",
    "matchMsgSetAny": "Будь-які наступні вирази в цьому наборі істинні",
    "matchMsgSetAll": "Всі наступні вирази в цьому наборі істинні",
    "all": "Всі",
    "any": "Будь-які",
    "value": "Значення",
    "values": "Значення",
    "field": "Поле",
    "unique": "Унікальне",
    "uniquePredefined": "Унікальне (визначене)",
    "multiple": "Декілька",
    "multiplePredefined": "Декілька (визначене)",
    "predefinedUniqueTips": "Визначити унікальні значення",
    "predefinedMultipleTips": "Визначити декілька значень",
    "displayAs": "Відобразити як",
    "aDrowdownList": "розкривний список",
    "aExpandedList": "розширений список",
    "addValuePlaceHolder": "Два рази клацніть, щоб задати значення",
    "addLabelPlaceHolder": "Два рази клацніть, щоб задати напис",
    "emptyValueTips": "Показати або приховати пусте значення в цьому списку.",
    "showAll": "Показати всі",
    "showSelected": "Показати тільки вибрані",
    "unCheckAll": "Скасувати вибір всіх",
    "noData": "Немає даних.",
    "none": "Немає",
    "and": "та",
    "valueTooltip": "Ввести значення",
    "fieldTooltip": "Вибрати з існуючого поля",
    "uniqueValueTooltip": "Вибрати з унікальних значень у вибраному полі",
    "stringOperatorIs": "становить",
    "stringOperatorIsNot": "не становить",
    "stringOperatorStartsWith": "починається з",
    "stringOperatorEndsWith": "закінчується на",
    "stringOperatorContains": "містить",
    "stringOperatorDoesNotContain": "не містить",
    "stringOperatorIsIn": "знаходиться в",
    "stringOperatorIsNotIn": "не знаходиться в",
    "stringOperatorIsAnyOf": "є будь-яким з",
    "stringOperatorIsNoneOf": "є нічим з",
    "stringOperatorIsBlank": "порожній",
    "stringOperatorIsNotBlank": "не порожній",
    "dateOperatorIsOn": "знаходиться на",
    "dateOperatorIsIn": "знаходиться в",
    "dateOperatorIsNotIn": "не знаходиться в",
    "dateOperatorIsNotOn": "не знаходиться на",
    "dateOperatorIsBefore": "знаходиться до",
    "dateOperatorIsAfter": "знаходиться після",
    "dateOperatorIsOnOrBefore": "знаходиться на або перед",
    "dateOperatorIsOnOrAfter": "знаходиться на або після",
    "dateOperatorMinutes": "хвилини",
    "dateOperatorHours": "години",
    "dateOperatorDays": "дні",
    "dateOperatorWeeks": "тижні",
    "dateOperatorMonths": "місяці",
    "dateOperatorYears": "роки",
    "dateOperatorInTheLast": "в останні",
    "dateOperatorNotInTheLast": "не в останні",
    "dateOperatorIsBetween": "знаходиться між",
    "dateOperatorIsNotBetween": "не знаходиться між",
    "dateOperatorIsBlank": "порожній",
    "dateOperatorIsNotBlank": "не порожній",
    "numberOperatorIs": "становить",
    "numberOperatorIsNot": "не становить",
    "numberOperatorIsAtLeast": "становить щонайменше",
    "numberOperatorIsLessThan": "становить менше, ніж",
    "numberOperatorIsAtMost": "становить максимум",
    "numberOperatorIsGreaterThan": "становить більше, ніж",
    "numberOperatorIsAnyOf": "є будь-яким з",
    "numberOperatorIsNoneOf": "є нічим з",
    "numberOperatorIsBetween": "знаходиться між",
    "numberOperatorIsNotBetween": "не знаходиться між",
    "numberOperatorIsBlank": "порожній",
    "numberOperatorIsNotBlank": "не порожній",
    "string": "Рядок",
    "number": "Кількість",
    "date": "Дата",
    "askForValues": "Запросити значення",
    "prompt": "Запит",
    "hint": "Підказка",
    "error": {
      "invalidParams": "Недійсні параметри.",
      "invalidUrl": "Недійсний URL.",
      "noFilterFields": "Шар не має полів, які можна використовувати для створення фільтрів.",
      "invalidSQL": "Недійсний вираз SQL.",
      "cantParseSQL": "Неможливо аналізувати вираз SQL."
    },
    "caseSensitive": "Чутливий до регістру",
    "notSupportCaseSensitiveTip": "Розміщені на хості сервіси ArcGIS Online не підтримують запит, чутливий до регістру.",
    "setFilterTip": "Правильно задайте фільтри.",
    "noFilterValueTip": "Вказане поле на має значень.",
    "listValues": "Скласти список значень",
    "cascadeFilterTip": "Показувати тільки значення, відфільтровані за попередніми виразами",
    "noneCascadeFilterTip": "Всі унікальні значення цього поля",
    "previousCascadeFilterTip": "Значення, відфільтровані за попередніми виразами",
    "allCascadeFilterTip": "Значення, відфільтровані за всіма іншими виразами",
    "dateOptions": "Опції дати",
    "startDateOptions": "Опції дати початку",
    "endDateOptions": "Опції кінцевої дати",
    "custom": "дата...",
    "today": "сьогодні",
    "yesterday": "вчора",
    "tomorrow": "завтра",
    "atLeastOne": "Повинна бути помічена щонайменше одна опція дати",
    "notUncheckedCurrent": "Неможливо зняти мітку з обраної опції даних.",
    "theseDays": "цими днями",
    "thisWeek": "цього тижня",
    "thisMonth": "цього місяця",
    "thisQuarter": "цього кварталу",
    "thisYear": "цього року",
    "inputType": "тип введення",
    "setInputType": "Задати тип введення"
  },
  "featureLayerSource": {
    "layer": "Шар",
    "browse": "Переглянути",
    "selectFromMap": "Карта",
    "selectFromPortal": "Портал для ArcGIS",
    "addServiceUrl": "URL сервісу",
    "inputLayerUrl": "URL вхідного шару",
    "selectLayer": "Вибрати векторний шар з поточної карти.",
    "chooseItem": "Вибрати елемент векторного шару.",
    "setServiceUrl": "Ввести URL сервісу об'єктів або картографічного сервісу.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Вибрати векторний шар."
  },
  "queryableLayerSource": {
    "layer": "Шар",
    "browse": "Переглянути",
    "selectFromMap": "Карта",
    "selectFromPortal": "Портал для ArcGIS",
    "addServiceUrl": "URL сервісу",
    "inputLayerUrl": "URL вхідного шару",
    "selectLayer": "Вибрати шар з поточної карти.",
    "chooseItem": "Вибрати елемент.",
    "setServiceUrl": "Ввести URL сервісу.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Вибрати шар."
  },
  "gpSource": {
    "selectFromPortal": "Портал для ArcGIS",
    "addServiceUrl": "URL сервісу",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Ввести URL сервісу геообробки.",
    "chooseItem": "Вибрати елемент сервісу геообробки.",
    "chooseTask": "Вибрати задачу геообробки."
  },
  "itemSelector": {
    "map": "Карта",
    "selectWebMap": "Вибрати веб-карту",
    "addMapFromOnlineOrPortal": "Знайти та додати веб-карту у додаток з публічних ресурсів ArcGIS Online або вашого приватного змісту у ArcGIS Online або на Порталі.",
    "searchMapName": "Шукати за назвою карти...",
    "searchNone": "Не вдалося знайти те, що ви шукали. Спробуйте знову.",
    "groups": "Групи",
    "noneGroups": "Немає груп",
    "signInTip": "Ваш сеанс реєстрації закінчився. Оновіть свій браузер та знову увійдіть на свій портал.",
    "signIn": "Увійти в систему",
    "publicMap": "Публічний",
    "myOrganization": "Моя організація",
    "myGroup": "Мої групи",
    "myContent": "Мій зміст",
    "count": "Лічильник",
    "fromPortal": "з Порталу",
    "fromOnline": "з ArcGIS.com",
    "noneThumbnail": "Зразок недоступний",
    "owner": "власник",
    "signInTo": "Увійти в",
    "lastModified": "Змінено останній раз",
    "moreDetails": "Більше інформації",
    "mostRecent": "Найбільш пізній",
    "mostViewed": "Найбільш переглядається",
    "highestRated": "З найвищою оцінкою",
    "viewItemDetails": "Переглянути детальну інформацію про елемент"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Сервіс не підтримує запит."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Відповідний шар недоступний на карті."
  },
  "layerInfosMenu": {
    "titleBasemap": "Базові карти",
    "titleLayers": "Робочі шари",
    "labelLayer": "Назва шару",
    "itemZoomTo": "Масштабувати до",
    "itemTransparency": "Прозорість",
    "itemTransparent": "Прозорий",
    "itemOpaque": "Непрозорий",
    "itemMoveUp": "Перемістити вгору",
    "itemMoveDown": "Перемістити вниз",
    "itemDesc": "Опис",
    "itemDownload": "Завантажити",
    "itemToAttributeTable": "Переглянути в таблиці атрибутів"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Необхідно зробити: браузер не підтримує програму зчитування файлів API",
    "readError": "Не вдалося прочитати файл.",
    "unknowError": "неможливо виконати операції",
    "invalidType": "Недійсний тип файлу.",
    "cropImage": "Обрізати зображення",
    "exceed": "Розмір файлу не може перевищувати 1024 КБ",
    "enableFlash": "Активуйте Adobe Flash перед переглядом зображення.",
    "cropWaining": "Виберіть фотографію розміром щонайменше ${width} x ${height} пікселів.",
    "toolTip": "Для найкращого результату зображення повинно мати ${width} пікселів у ширину та ${height} пікселів у висоту. Інші розміри будуть підігнані. Допустимі формати зображень: PNG, GIF та JPEG."
  },
  "simpleTable": {
    "moveUp": "Перемістити вгору",
    "moveDown": "Перемістити вниз",
    "deleteRow": "Видалити",
    "edit": "Редагувати"
  },
  "urlParams": {
    "invalidToken": "Недійсний токен",
    "validateTokenError": "Недійсний токен або мережева помилка"
  },
  "exportTo": {
    "exportTo": "Експорт",
    "toCSV": "Експорт в файл CSV",
    "toFeatureCollection": "Експорт в колекцію об'єктів",
    "toGeoJSON": "Експорт в GeoJSON"
  },
  "appState": {
    "title": "Стан додатку",
    "restoreMap": "Клацніть, щоб відновити екстент карти та видимість шарів з того місця, де ви завершили роботу."
  },
  "featureActions": {
    "featureActions": "Дії з об'єктами",
    "ZoomTo": "Масштабувати до",
    "PanTo": "Перемістити до",
    "Flash": "Flash",
    "ShowPopup": "Показати спливаюче вікно",
    "CreateLayer": "Створити шар",
    "ShowStatistics": "Статистика...",
    "ClearSelection": "Очистити вибір",
    "ExportToCSV": "Експорт в файл CSV",
    "ShowSelectedFeature": "Показати вибрані об’єкти",
    "ExportToFeatureCollection": "Експорт в колекцію об'єктів",
    "ExportToGeoJSON": "Експорт в GeoJSON",
    "ExportToFilegdb": "Експорт у файлову базу геоданих",
    "ExportToShapefile": "Експорт у шейп-файл",
    "EditAttributes": "Редагувати атрибути",
    "AddMarker": "Додати маркер",
    "RemoveMarker": "Вилучити маркер",
    "SaveToMyContent": "Зберегти в мій зміст"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Пов’язаний шар",
    "selectedFeatures": "Використовувати вибрані об’єкти",
    "drawShapesTip": "Намалювати форми для вибору об'єктів",
    "pleaseDrawShapesTip": "Намалюйте форми для вибору об'єктів",
    "allFeaturesTip": "Всі об'єкти в шарі",
    "selectFeaturesOrDrawShapesTip": "Використовуйте вибрані об’єкти в цьому шарі або намалюйте форми на карті для обмеження об'єктів."
  },
  "searchDistance": {
    "applySearchDistance": "Застосувати відстань пошуку",
    "applySearchDistanceToFeatures": "Застосувати відстань пошуку до вибраних об’єктів"
  },
  "units": {
    "miles": "Милі",
    "milesAbbr": "милі",
    "kilometers": "Кілометри",
    "kilometersAbbr": "км",
    "feet": "Фути",
    "feetAbbr": "фути",
    "meters": "Метри",
    "metersAbbr": "м",
    "yards": "Ярди",
    "yardsAbbr": "ярди",
    "acres": "Акри",
    "acresAbbr": "акри",
    "nauticalMiles": "Морські милі",
    "nauticalMilesAbbr": "морські милі",
    "uSSurveyFeet": "Геодезичні фути (США)",
    "uSSurveyFeetAbbr": "фути (США)",
    "centimeters": "Сантиметри",
    "centimetersAbbr": "см",
    "inches": "Дюйми",
    "inchesAbbr": "дюйми",
    "decimalDegree": "Десяткові градуси",
    "decimalDegreeAbbr": "десяткові градуси",
    "degreeMinuteSeconds": "Градус/хвилина/секунди",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Градуси",
    "degreeMS": "Градус/хвилина/секунда",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "Квадратні милі",
    "squareMilesAbbr": "кв. милі",
    "squareKilometer": "Квадратні кілометри",
    "squareKilometerAbbr": "кв. км",
    "squareFeet": "Квадратні фути",
    "squareFeetAbbr": "кв. фути",
    "squareMeters": "Квадратні метри",
    "squareMetersAbbr": "кв. м",
    "squareYards": "Квадратні ярди",
    "squareYardsAbbr": "кв. ярди",
    "squareUSSurveyFeet": "Квадратні геодезичні фути (США)",
    "squareUSSurveyFeetAbbr": "кв. фути (США)"
  },
  "timeUnit": {
    "year": "Рік",
    "years": "Роки",
    "quarter": "Чверть",
    "month": "Місяць",
    "months": "Місяці",
    "week": "Тиждень",
    "weeks": "Тижні",
    "day": "День",
    "days": "Дні",
    "hour": "Година",
    "hours": "Години",
    "minute": "Хвилина",
    "minutes": "Хвилини",
    "second": "Другий",
    "seconds": "Секунди",
    "milliSecond": "Мілісекунда",
    "milliSeconds": "Мілісекунди"
  },
  "featureSetChooser": {
    "select": "Вибір",
    "dragBox": "Перетягнути",
    "dragMouse": "Перетягнути мишу",
    "selectByRectangle": "Вибрати за прямокутником",
    "selectFeaturesTip": "Вибрати об’єкти переміщаючи блок навколо них на карті",
    "newSelectionTip": "Створити новий вибір",
    "addSelectionTip": "Додати до вибору",
    "removeSelectionTip": "Вилучити з вибору",
    "selectFromCurrentSelectionTip": "Вибрати з поточного вибору",
    "unselectAllSelectionTip": "Скасувати вибір всіх поточних вибраних об'єктів",
    "selectByPoint": "Вибрати за точкою",
    "selectByPolygon": "Вибрати за полігоном",
    "selectByCircle": "Вибрати за колом",
    "selectByLine": "Вибрати за лінією",
    "selectByFreehandPolygon": "Вибрати за лассо",
    "chooseSelectingTools": "Вибрати інструменти вибору",
    "darw": "Малювання",
    "drawShap": "Намалювати форму"
  },
  "widgetManager": {
    "createWidgetError": "Помилка створення віджету",
    "createWidgetSettingPageError": "Помилка на сторінці налаштування створення віджету",
    "loadWidgetResourceError": "Помилка завантаження джерела віджету"
  },
  "shareOptions": {
    "shareMap": "Вибрати, хто може переглядати цей додаток",
    "shareMapTips": "Ваш додаток зараз спільно використовується з цими людьми",
    "everyone": "Всі",
    "theseGroups": "Ці групи"
  },
  "shareLink": {
    "email": "ел. пошта",
    "shareEmail": "Ел. пошта",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Інтегрувати цей додаток у веб-сайт",
    "shareEmailSubject": "Спільне використання веб-додатку:",
    "shareEmailTxt1": "Веб-додаток надається вам у спільне використання за допомогою ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Ви можете створювати та надавати у спільне використання свій власний веб-додаток за допомогою Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Відвідайте http://www.esri.com/software/web-appbuilder для отримання додаткової інформації.",
    "smallSize": "Малий",
    "mediumSize": "Середній",
    "largeSize": "Великий",
    "customSize": "Задається користувачем",
    "embed": "Інтегрувати цей додаток у веб-сайт",
    "more": "Інтегрувати опції",
    "changeShareSettings": "Змінити налаштування спільного використання",
    "shareLinkText": "Поділитися посиланням на цей додаток",
    "linkOptions": "Опції посилання",
    "linkOptionsUrlParameters": "Виберіть параметри URL , включені у посилання",
    "currentMapExtent": "Поточний екстент карти",
    "chooseCenterWithLevel": "Клацніть на карті для визначення центру карти за допомогою рівня масштабування",
    "chooseCenterWithScale": "Клацніть на карті для визначення центру карти за допомогою масштабу карти",
    "findLocation": "Знайти місце розташування або об'єкт та масштабувати до нього",
    "findLocation_inputPlaceholder": "Ваше місце або об'єкт",
    "queryFeature": "Запитати об'єкт та масштабувати до нього",
    "addMarker": "Додати маркер на карту",
    "addMarker_titlePlaceholder": "Заголовок спливаючого вікна маркеру",
    "addMarker_symbolURL": "Символ-маркер URL",
    "addMarker_label": "Напис маркера",
    "popupTitle": "Заголовок спливаючого вікна",
    "zoomLevel": "Рівень масштабування",
    "overwirteMobileLayout": "Перезаписати розмір екрану за замовчуванням мобільного компонування",
    "language": "Задати мові відображення додатку",
    "auth": "Автоматично аутентифікувати користувача",
    "useOrg": "Використовувати URL організації",
    "layerVisibility": "Запам'ятати видимість шарів",
    "linkPreview": "Попередній перегляд посилання",
    "useShortenLink": "Коротке посилання",
    "shareMapUrlExtent": "Спільно використовувати поточний екстент карти",
    "shareToWebTips": "Цей додаток не використовується спільно з публічними учасниками. Люди можуть не мати можливості переглядати його.",
    "urlEncodedTips": "ІД шарів кодуються з використанням геш-алгоритму для скорочення URL-адрес, так як вказано забагато інформації про видимість шарів. Щоб отримати детальнішу інформацію, див. віджет Share.",
    "urlTooLongTips": "Поточна URL-адрес задовга и може бути не інтерпретована сервером. Можна ігнорувати інформацію про видимість, щоб її скоротити. Щоб отримати детальнішу інформацію, див. віджет Share."
  },
  "webSceneLoader": {
    "webglSupportTip": "Веб-додатки 3D не підтримуються у вашому браузері."
  },
  "map": {
    "basemapNotAvailable": "Базова карта недоступна.",
    "displayDefaultBasemap": "Замість цього відображається базова карта за замовчуванням.",
    "layerLoadedError": "Шар ${layers} неможливо додати до карти."
  },
  "popup": {
    "relatedTables": "Пов’язані таблиці:",
    "relatedRecords": "Пов’язані записи:",
    "noRelatedRecotds": "Пов’язані записи не знайдено.",
    "chooseFieldTip": "Вибрати атрибут для відображення у списку",
    "saveAsPopupTitle": "Такий самий, як заголовок спливаючого вікна",
    "leaveConfirm": "Бажаєте вийти без збереження змін?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "У вашому виборі занадто багато об'єктів. Для їх отримання та відображення на карті може знадобитися багато часу.",
    "askForContinue": "Бажаєте продовжити?"
  },
  "colorPalette": {
    "transparent": "Прозорий",
    "custom": "Задається користувачем"
  },
  "temperature": {
    "celsius": "Цельсій",
    "fahrenheit": "Фаренгейт"
  },
  "report": {
    "printButtonLabel": "Друк",
    "reportDimensionsMsg": "Цей звіт призначений для друку на папері ${paperSize}",
    "unableToPrintMapMsg": "Під час друку карти (карт) виникла помилка.",
    "notesHint": "Введіть коментарі тут",
    "landscape": "Ландшафт",
    "portrait": "Портрет",
    "mapOnly": "ТІЛЬКИ_КАРТА",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Натиснути ",
    "ctrlStr": " CTRL ",
    "snapStr": " для активації замикання"
  },
  "snapshot": {
    "snapshot_complete": "Знімок успішно створено.",
    "snapshot_failed": "Не вдалося створити знімок.",
    "snapshot_append": "Знімок",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Збільшити",
    "setting": "Налаштування",
    "count": "Лічильник",
    "horizontalAxis": "Горизонтальна вісь",
    "verticalAxis": "Вертикальна вісь",
    "dataLabels": "Написи даних",
    "color": "Колір",
    "fieldDisplayChartTip": "Не вдалося відобразити діаграму. Занадто багато категорій.",
    "legend": "Легенда",
    "columnChart": "Стовпчаста діаграма",
    "pieChart": "Кругова діаграма",
    "barChart": "Гістограма",
    "lineChart": "Лінійна діаграма"
  },
  "frameworkDatasource": {
    "setDataSource": "Задати джерело даних",
    "customDataSource": "Додаткове джерело даних",
    "selectCustomDataTip": "Вибрати джерело даних з цього додатку.",
    "widgetOutputs": "Виведення віджету",
    "noExtraDsAvailable": "Додаткові джерела даних недоступні.",
    "addExtraDsTip": "Перейдіть у вкладку «Атрибут» розробника та клацніть «Додаткове джерело даних», щоб додати дані.",
    "widgetOutpusListTip": "Виведення віджету (за наявності) також вказуються тут."
  },
  "gridLayout": {
    "addWidgetTip": "Додайте віджет тут за допомогою вкладки «Віджет»",
    "modifyLayout": "Змінити компонування",
    "dragToAdd": "Перетягнути, щоб додати",
    "mapArea": "ОБЛАСТЬ КАРТИ",
    "sceneArea": "ОБЛАСТЬ СЦЕНИ"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Десяткові градуси - Широта/довгота",
    "DDLongLatNotation": "Десяткові градуси - Довгота/широта",
    "DDMLatLongNotation": "Градуси, десяткові хвилини - Широта/довгота",
    "DDMLongLatNotation": "Градуси, десяткові хвилини - Довгота/широта",
    "DMSLatLongNotation": "Градуси, хвилини, секунди - Широта/довгота",
    "DMSLongLatNotation": "Градуси, хвилини секунди - Довгота/широта",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - літера каналу",
    "UTMHemNotation": "UTM - півкуля (N/S)",
    "formatInput": "Введення формату",
    "copyAll": "Копіювати всі",
    "copySuccessful": "Копіювання успішне",
    "copyFailed": "Неможливо копіювати. Як варіант, натисніть ctrl+c.",
    "parseCoordinatesError": "Неможливо аналізувати координати. Перевірте своє введення.",
    "comfirmInputNotation": "Підтвердіть введення умовного позначення",
    "latLongWarningMessage": "Було виявлено, що введення координат має як префікс, так і суфікс для значення широти або довготи; виведена координата основана на префіксі.",
    "cancelButtonLabel": "Скасувати",
    "applyButtonLabel": "Застосувати",
    "posNegPrefixLabel": "Додати префікс «+/-» до позитивних та негативних чисел",
    "editCoordinateDialogTitle": "Задати рядок формату координат",
    "rememberDecisionLabel": "Запам’ятати мій вибір та не питати знову.<br/>",
    "coordinateInputLabel": "Введіть координати або клацніть на карті",
    "zoomLabel": "Масштабування",
    "addPointLabel": "Додати точку з клацання на карті",
    "multipleNotationLabel": "знайдено умовні позначення, які збігаються з вашим введенням. Підтвердіть, які ви бажаєте використовувати:",
    "copyToClipboard": "Копіювати до буферу обміну",
    "formatOutput": "Виведення формату",
    "notationAddedMessage": "Нове умовне позначення додано",
    "removeCoordinate": "Видалити координату",
    "expandOutput": "Розгорнути виведення",
    "tooltip": "Клацніть на карті, щоб додати точку"
  },
  "noEditPrivileges": "Ваш обліковий запис не має дозволу створювати або змінювати дані.",
  "noEditableLayers": "Ваш обліковий запис не має дозволу створювати або змінювати дані. Або ця веб-карта не містить редагованих шарів.",
  "invalidConfiguration": "Віджет не налаштовано або шари у конфігурації більше не присутні у карті. Відкрийте додаток у режимі розробника та повторно налаштуйте віджет.",
  "essentialAppsLicenseErrorForApp": "Ваш обліковий запис не має ліцензії на використання додатку, що не є публічним. Попросіть адміністратора вашої організації призначити вам тип користувача, що включає основні додатки або додаткову ліцензію на основні додатки.",
  "essentialAppsLicenseErrorForBuilder": "Ваш обліковий запис не має ліцензії для Web AppBuilder. Попросіть адміністратора вашої організації призначити вам тип користувача, що включає основні додатки або додаткову ліцензію на основні додатки.",
  "setStyle": "Задати стиль"
});